/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
.Category {
  display: inline-block;
  padding: 0.5rem 1rem;
  background-color: #99207B;
  border-radius: 30px;
  font-family: "Roboto Condensed", Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 0.9375rem;
  line-height: 150%;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
}

.Box {
  padding: 1.5rem;
  border-radius: 1.25rem;
}
@media only screen and (max-width: 768px) {
  .Box {
    margin: 2.5rem 0;
  }
}
.Box .Base-iconLink:before {
  display: none;
}

.NurseryList {
  padding: 5rem 0;
}
.NurseryList-form {
  margin: 0 0 3.125rem 0;
}

.NurseryItem-link {
  display: block;
  text-decoration: none;
  color: #000000;
}
.NurseryItem-image {
  position: relative;
}
.NurseryItem-image img {
  border-radius: 0;
}
.NurseryItem-image .NurseryItem-types {
  position: absolute;
  top: 0.75rem;
  right: 0.75rem;
}
.NurseryItem-content {
  padding: 1rem;
}
.NurseryItem-content .NurseryItem-heading h3 {
  margin: 0 0 0.5rem 0;
}